diff --git a/changelog b/changelog
index c8074f5..70cc308 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141202 tpd src/axiom-website/patches.html 20141202.04.tpd.patch
+20141202 tpd src/input/Makefile remove NAGE01 src/input files from build
 20141202 tpd src/axiom-website/patches.html 20141202.03.tpd.patch
 20141202 tpd books/bookvol10.4 NAGE01 absorb src/input test case files
 20141202 tpd src/axiom-website/patches.html 20141202.02.tpd.patch
diff --git a/patch b/patch
index 88f99c8..9e24f40 100644
--- a/patch
+++ b/patch
@@ -1,3 +1 @@
-books/bookvol10.4 NAGE01 absorb src/input test case files
-
-absorb and remove the NAGE01 test cases into a single test file.
+src/input/Makefile remove NAGE01 src/input files from build process
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 79dd931..5cf69db 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4748,6 +4748,8 @@ buglist: bug 7267: src/input/liu ^ is not always **<br/>
 src/input/*.input: rewrite ** to ^<br/>
 <a href="patches/20141202.03.tpd.patch">20141202.03.tpd.patch</a>
 books/bookvol10.4 NAGE01 absorb src/input test case files<br/>
+<a href="patches/20141202.04.tpd.patch">20141202.04.tpd.patch</a>
+src/input/Makefile remove NAGE01 src/input files from build<br/>
  </body>
 </html>
 
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index 32f04ef..de9081f 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -205,10 +205,8 @@ SKIP= as-eg1.output as-eg2.output    \
       de2re.output     defs.output      \
       draw2dsf.output  drawalg.output   drawcfn.output   drawcfun.output  \
       drawcurv.output  drawcx.output    drawex.output    draw.output      \
-      drawpoly.output  drawx.output     dropt.output     e01baf.output    \
-      e01bef.output    e01bff.output    e01bgf.output    e01bhf.output    \
-      e01daf.output    e01saf.output    e01sbf.output    e01sef.output    \
-      e01sff.output    e02adf.output    e02aef.output    e02agf.output    \
+      drawpoly.output  drawx.output     dropt.output     \
+      e02adf.output    e02aef.output    e02agf.output    \
       e02ahf.output    e02ajf.output    e02akf.output    e02baf.output    \
       e02bbf.output    e02bcf.output    e02bdf.output    e02bef.output    \
       e02daf.output    e02dcf.output    e02ddf.output    e02def.output    \
@@ -658,10 +656,7 @@ NAGLIB=${OUT}/c02aff.input   ${OUT}/c02agf.input     ${OUT}/c05adf.input \
        ${OUT}/d02ejf.input   ${OUT}/d02gaf.input     ${OUT}/d02gbf.input \
        ${OUT}/d02kef.input   ${OUT}/d02raf.input     ${OUT}/d03edf.input \
        ${OUT}/d03eef.input   ${OUT}/d03faf.input     \
-       ${OUT}/e01baf.input   ${OUT}/e01bef.input     ${OUT}/e01bff.input \
-       ${OUT}/e01bgf.input   ${OUT}/e01bhf.input     ${OUT}/e01daf.input \
-       ${OUT}/e01saf.input   ${OUT}/e01sbf.input     ${OUT}/e01sef.input \
-       ${OUT}/e01sff.input   ${OUT}/e02adf.input     ${OUT}/e02aef.input \
+       ${OUT}/e02adf.input     ${OUT}/e02aef.input \
        ${OUT}/e02agf.input   ${OUT}/e02ahf.input     ${OUT}/e02ajf.input \
        ${OUT}/e02akf.input   ${OUT}/e02baf.input     ${OUT}/e02bbf.input \
        ${OUT}/e02bcf.input   ${OUT}/e02bdf.input     ${OUT}/e02bef.input \
@@ -1108,12 +1103,8 @@ DOCFILES= \
   ${DOC}/drawcurv.input.dvi    ${DOC}/drawcx.input.dvi     \
   ${DOC}/drawex.input.dvi      ${DOC}/draw.input.dvi       \
   ${DOC}/drawpoly.input.dvi    ${DOC}/drawx.input.dvi      \
-  ${DOC}/dropt.input.dvi       ${DOC}/e01baf.input.dvi     \
-  ${DOC}/e01bef.input.dvi      ${DOC}/e01bff.input.dvi     \
-  ${DOC}/e01bgf.input.dvi      ${DOC}/e01bhf.input.dvi     \
-  ${DOC}/e01daf.input.dvi      ${DOC}/e01saf.input.dvi     \
-  ${DOC}/e01sbf.input.dvi      ${DOC}/e01sef.input.dvi     \
-  ${DOC}/e01sff.input.dvi      ${DOC}/e02adf.input.dvi     \
+  ${DOC}/dropt.input.dvi       \
+  ${DOC}/e02adf.input.dvi     \
   ${DOC}/e02aef.input.dvi      ${DOC}/e02agf.input.dvi     \
   ${DOC}/e02ahf.input.dvi      ${DOC}/e02ajf.input.dvi     \
   ${DOC}/e02akf.input.dvi      ${DOC}/e02baf.input.dvi     \
